Subject: Re: [Shop-talk] Coolant in Oil

From: Jim Franklin <[email-masked]>
Date: Sun, 30 Nov 2014 19:19:23 -0500

Is the cross contamination happening at the intake? I've always heard of 
it happening (in general, not in any particular motor) at the head gaskets.

I wouldn't bother with any chemicals. Flush it twice with cheap oil, 
letting it get hot enough each time that the water emulsifies into the 
oil, about 20 minutes. The 2nd flush should look pretty good and any 
leftover water will just boil off in normal use.

jim

On 11/30/2014 6:18 PM, Mark Watson wrote:
> Folks,
>
>    I'm appealing to the shop-talk group wisdom on this one. Earlier 
> this year my in-laws gave us their 1995 Buick Century with the 3.1l 
> V6.  It was Grammy's car with only 105k miles - she can't drive 
> anymore which is why we got it.  It's I really good shape except for 
> the coolant in the oil problem. When we got it the thermostat wasn't 
> working so I put one in.  After that it started losing coolant.  The 
> radiator had a leak at one tank seam (aluminum core with plastic 
> tanks) so I replaced it.  Still losing coolant but not externally - 
> you guessed it - it was leaking into the oil.  My final test before 
> taking anything apart was to pressurize the cooling system with the 
> oil drain plug removed and coolant basically ran out directly 
> correlated to the pressure. Apparently this engine is known for having 
> intake gasket issues. I pulled everything off and it doesn't look 
> good.  The oil looks like a gross milkshake.
>
>    The question - I don't want to replace/rebuild the engine if I can 
> help it.  I figure if I can replace the gaskets (parts roughly $150,  
> my labor - priceless) and get enough life out of it I'll be coming out 
> ahead!
>
>    Has anyone had any experience with flushing this gunk out of the 
> engine? I searched the archives and the only other case was 
> inconclusive as to what the poster did after getting answers.
>
>    In searching the net I found this site: 
> http://dannysengineportal.blogspot.com/2011/05/how-to-clean-engine-coolant-fromthe.html
>
>    They advocate using an industrial solvent like this: "Mix a 2:1 
> solution of a commercially available cleaning solvent such as Butyl 
> Cellosolve (Union Carbide), Downol E-13 (Dow Chemical), or Glycol 
> Ether E-B (Chem Central) or equivalent with the enginebs recommended 
> oil."  When I search for Butyl Cellosolve it shows up most in rants 
> against buying window or carpet cleaner with it.  Of course I could 
> care less about that.  Two gallons with shipping would cost $60.
>
>    Has anyone used the BG Flush products they sell at some shops? What 
> I've read about them is to avoid them if you've been changing your oil 
> - obviously not relevant to my situation!
>
>    Any help would be greatly appreciated!
>
>    Thanks
>
> Mark Watson
> 1956 Daimler (long term resto)
> 1965 Ford Falcon (getting back on road after trans replacement)
> various transportation pods (including this one ;-)
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/shop-talk/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive

---

From: Jack Brooks <[email-masked]>
Date: Sun, 30 Nov 2014 17:49:19 -0800

I agree with Jim.  You don't need to go anything fancy, just time at
temperature with clean oil to get the crud and moisture out.

Jack

-----Original Message-----
From: Shop-talk [mailto:[email-masked]] On Behalf Of Jim
Franklin
Sent: Sunday, November 30, 2014 4:19 PM
To: Shop-Talk List
Subject: Re: [Shop-talk] Coolant in Oil

jim

>    In searching the net I found this site:
http://dannysengineportal.blogspot.com/2011/05/how-to-clean-engine-coolant-f
romthe.html

[email-masked]
Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/shop-talk/[email-masked]
_______________________________________________

[email-masked]

---

From: "Tim ." <[email-masked]>
Date: Sun, 30 Nov 2014 20:20:33 -0600

Maybe a little sea foam in with the one of the first two oil changes?
I've seen clean oil become instantly dirty with one bottle's worth of
treatment so the stuff must work.
good luck
tim

> From: [email-masked]
> To: [email-masked]
> Date: Sun, 30 Nov 2014 17:49:19 -0800

[email-masked]

---

From: David Scheidt <[email-masked]>
Date: Sun, 30 Nov 2014 21:00:09 -0600

On Sun, Nov 30, 2014 at 5:18 PM, Mark Watson <[email-masked]> wrote:
> Folks,
>
>    I'm appealing to the shop-talk group wisdom on this one.  Earlier this
> year my in-laws gave us their 1995 Buick Century with the 3.1l V6.  It was
> Grammy's car with only 105k miles - she can't drive anymore which is why we
> got it.  It's I really good shape except for the coolant in the oil problem.
> When we got it the thermostat wasn't working so I put one in.  After that it
> started losing coolant.  The radiator had a leak at one tank seam (aluminum
> core with plastic tanks) so I replaced it.  Still losing coolant but not
> externally - you guessed it - it was leaking into the oil.  My final test
> before taking anything apart was to pressurize the cooling system with the
> oil drain plug removed and coolant basically ran out directly correlated to
> the pressure.  Apparently this engine is known for having intake gasket
> issues.  I pulled everything off and it doesn't look good.  The oil looks
> like a gross milkshake.
>
>    The question - I don't want to replace/rebuild the engine if I can help
> it.  I figure if I can replace the gaskets (parts roughly $150,  my labor -
> priceless) and get enough life out of it I'll be coming out ahead!
>

I did a bunch of these a long time ago, when the piece of crap engine
was a current thing.
As I recall, the job isn't terribly hard, just big.  Six or seven
hours, flat rate, and I never got fast at it them.  Lots of stuff to
take off to get to the manifolds, lots of stuff to put back.  We never
did anything special for cleaning the engines, just drain the oil, and
change it after the engine has come up to temperature a few times.
(We usually had people come back for an oil change in a week.)

A few tips:  get the shop manual.  Or at least copy the relevant bits
from a library copy.
Second, the bolts holding the manifolds (upper and lower) are
different lengths in different positions.  Keep them straight, or
you'll regret it.  The pushrods are similarly different, and you'll
ruin the engine if you screw them up.
third, there are little plastic locating pins on gaskets (one for each
port, I think).  They break off, and if you don't dig them out of
their holes, the new gasket won't go on right.

Also: there are different versions of the gasket for the 3.1 and the
3.4, and possibly for different versions of the motors.  Get the right
one.  Order by vin, if you're confident the engine is original.  They
look a lot alike, but they're not interchangeable.  I'd do some
checking to find the best gaskets for these these days, the orignal GM
design is seriously sub-optimal.

And there are lots of things you'll be taking apart.  It's a good time
to replace the serpentine belt, for instance, since it has to come
off.  I'd probably do the plugs, too, at 100K, unless you know they're
new.

We never did anything special for cleaning the engines, just drain the
oil, and change it after the engine has come up to temperature a few
times.

--
David Scheidt
[email-masked]

[email-masked]

---

From: David Scheidt <[email-masked]>
Date: Sun, 30 Nov 2014 21:03:01 -0600

On Sun, Nov 30, 2014 at 6:19 PM, Jim Franklin <[email-masked]> wrote:
> Is the cross contamination happening at the intake? I've always heard of it
> happening (in general, not in any particular motor) at the head gaskets.
>

GM made a couple of engines, the 3.1 and 3.4 v6, from the early 90s to
the mid 00s, that have coolant in the intake manifolds.  They also
used crappy plastic gaskets that fail, and leak into the oil.  Just
one of the things that gave GM a reputation for making crap cars: make
a defective engine, and sell it for 15 years.

[email-masked]